@import url("https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}
.active {
  color: #03a9f4 !important;
}

header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 7rem;
  overflow: hidden;
  background-color: transparent;
  padding: 20px 50px;
}

header .logo {
  border-radius: 10px;
  overflow: hidden;
  /* background: rgba(255, 255, 255, 0.6); */
}

header .logo img {
  height: 25rem;
  border-bottom: 200px;
  margin-left: -7rem;
}
.toggle {
  position: relative;
  width: 60px;
  height: 60px;
  background: url(https://i.ibb.co/HrfVRcx/menu.png);
  background-repeat: no-repeat;
  background-size: 30px;
  background-position: center;
  cursor: pointer;
}
.toggle.active {
  background: url(https://i.ibb.co/rt3HybH/close.png);
  background-repeat: no-repeat;
  background-size: 25px;
  background-position: center;
  cursor: pointer;
}
.showcase {
  position: absolute;
  right: 0;
  width: 100%;
  min-height: 100vh;
  padding: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #111;
  transition: 0.5s;
  z-index: 2;
}
.showcase.active {
  right: 300px;
}

.showcase video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0.8;
}
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  mix-blend-mode: overlay;
}
.text {
  position: relative;
  z-index: 10;
}

.text h2 {
  font-size: 5em;
  font-weight: 800;
  color: white;
  line-height: 1em;
  text-transform: uppercase;
}
.text h3 {
  font-size: 4em;
  font-weight: 700;
  color: whitesmoke;
  line-height: 1em;
  text-transform: uppercase;
}
.text p {
  font-size: 1.1em;
  color: white;
  margin: 20px 0;
  font-weight: 400;
  max-width: 700px;
}
.text a {
  display: inline-block;
  font-size: 1em;
  background: #03a9f4;
  padding: 10px 30px;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 500;
  margin-top: 10px;
  color: white;
  letter-spacing: 2px;
  transition: 0.2s;
}
.text a:hover {
  letter-spacing: 6px;
}
.social {
  position: absolute;
  z-index: 10;
  bottom: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.social li {
  list-style: none;
}
.social li a {
  display: inline-block;
  margin-right: 20px;
  filter: invert(1);
  transform: scale(0.5);
  transition: 0.5s;
}
.social li a:hover {
  transform: scale(0.5) translateY(-15px);
}
.menu {
  position: absolute;
  top: 0;
  right: 0;
  width: 300px;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.menu ul {
  position: relative;
}
.menu ul li {
  list-style: none;
}
.menu ul li a {
  text-decoration: none;
  font-size: 24px;
  color: #111;
}
.menu ul li a:hover {
  color: #03a9f4;
}

/* About Us */
#aboutUs {
  padding-top: 100vh;
}
#aboutUs h1 {
  font-size: 2rem;
  color: #03a9f4;
  border-bottom: 1px solid #03a9f4;
  cursor: pointer;
}
#aboutUs h5 {
  font-size: 1.3rem;
  cursor: pointer;
}
#aboutUs p {
  font-size: 1.1rem;
  cursor: pointer;
}

#aboutUs ul li {
  list-style: none;
}
#aboutUs ul li a {
  text-decoration: none;
  color: #111;
  font-weight: 300;
}
#aboutUs ul li a:hover {
  color: #03a9f4;
}
#aboutUs img {
  width: 100%;
  transform: scale(2.2);
  cursor: pointer;
}
#aboutUsImg {
  overflow: hidden;
}

/* our key competencies */
#ourKeyCompetencies {
  background-color: #03a9f4;
  color: white;
}

#ourKeyCompetencies .col-md-4:hover {
  background-color: white;
  border-radius: 5px;
}

#ourKeyCompetencies .col-md-4:hover h1,
#ourKeyCompetencies .col-md-4:hover p {
  color: #03a9f4;
}
#ourKeyCompetencies .col-md-4:hover h5,
#ourKeyCompetencies .col-md-4:hover i {
  color: black;
}
#ourKeyCompetencies h1 {
  font-size: 2.5rem;
  border-bottom: 1px solid white;
  cursor: pointer;
}
#ourKeyCompetencies h5 {
  font-size: 1.3rem;
  cursor: pointer;
  padding: 10px;
}
#ourKeyCompetencies p {
  font-size: 1.1rem;
  cursor: pointer;
  color: white;
}
#ourKeyCompetencies i {
  font-size: 5rem;
  cursor: pointer;
  color: white;
}
/* Our Key Competencies end*/
/* Products start */

#products h1 {
  font-size: 2.5rem;
  color: #03a9f4;
  border-bottom: 1px solid #03a9f4;
  cursor: pointer;
}
#products h5 {
  font-size: 1.3rem;
  cursor: pointer;
}

#products .product-row {
  display: flex;
  align-items: center;
}

#products .product-row .box {
  display: flex;
  flex-direction: column;
  background-color: whitesmoke;
  align-items: center;
  text-align: center;
  padding: 2rem;
  gap: 1.5rem;
  width: 50%;
  border-radius: 2%;
  height: 30rem;
  cursor: pointer;
  /* padding: 10rem; */
}

#products .product-row .img img {
  height: 100%;
  width: 100%;
  border-radius: 50%;
  transform: scale(2);
}

#products .product-row .img img:hover {
  transform: scale(2.1);
}

#products .product-row .product-content h3 {
  font-size: 1.5rem;
  color: black;
  padding: 1rem;
}

#products .product-row .product-content .order-now {
  height: 1rem;
  margin-top: 2rem;
}
#products .product-row .product-content .order-now button {
  font-size: 1.2rem;
  background-color: #03a9f4;
  color: white;
  border-radius: 0.7rem;
  padding: 0.7rem 2rem;
  cursor: pointer;
  margin-bottom: 2rem;
}
#products .product-row .product-content .order-now button:hover {
  font-size: 1.3rem;
  background-color: white;
  color: #03a9f4;
}

.swiper-pagination {
  color: var(--white);
  margin-top: 5rem;
}
/* Products end */

/* Industries Section */
.showcase h4 {
  color: whitesmoke;
}

#industries .card {
  overflow: hidden;
}

#industries img {
  transform: scale(2.2);
}

#industries .card {
  overflow: hidden;
}

#industries .card:hover img {
  transform: scale(2.5);
}

#industries .card-body {
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  height: 100%;
  width: 100%;
  background: rgba(9, 34, 48, 0.9);
  display: none;
  cursor: pointer;
}

#industries h5,
#industries p {
  text-align: center;
  font-size: 2rem;
  background: rgba(9, 34, 48, 0.1);
  color: white;
  border-bottom: 2px solid #b01920;
}

#industries .card:hover .card-body {
  display: flex;
}

/* Industries Section End */

/* sustainability */
#sustainability {
  padding-top: 105vh;
  background-color: #03a9f4;
  color: white;

}

#sustainability h1 {
  font-size: 2rem;
  border-bottom: 1px solid white;
  cursor: pointer;
}
#sustainability h5 {
  font-size: 1.3rem;
  cursor: pointer;
}
#sustainability p {
  font-size: 1.1rem;
  cursor: pointer;
}

#sustainability ul li {
  list-style: none;
}
#sustainability ul li a {
  text-decoration: none;
  font-weight: 300;
  color: white;
}
#sustainability ul li a:hover {
  color: #111;
}
#sustainability img {
  width: 100%;
  transform: scale(3.2);
  cursor: pointer;
}

#sustainability .img {
  overflow: hidden;
}

/* gopani */
#gopani {
  background-color: white;
  color: #03a9f4;
}

#gopani h1 {
  font-size: 2.5rem;
  border-bottom: 1px solid #03a9f4;
  cursor: pointer;
}
#gopani h5 {
  font-size: 1.3rem;
  cursor: pointer;
  padding-top: 1rem;
  padding-bottom: 1rem;
  color: black;
}
#gopani p {
  font-size: 1.1rem;
  cursor: pointer;
  color: black;
  padding: 2rem;
}

#gopani img{
  width: 100%;
  height: 100%;
  transform: scale(1.5);
}

#gopani img:hover{
  transform: scale(2);
  cursor: pointer;
  transition: 0.5s;
}

/* footer */
#footer {
  background-color: #005e8a;
}

#footer img {
  width: 100%;
  transform: scale(1.8);
}

#footer .img {
  overflow: hidden;
  height: 20vh;
  cursor: pointer;
}

#footer ul li {
  background-color: #005e8a;
  cursor: pointer;
}

#footer ul li:hover {
  margin-left: 2rem;
}

#footer a {
  cursor: pointer;
}

/* sustainability end */

/* About Us Page */
#aboutUsPage_hero h2 {
  color: #03a9f4;
}
#aboutUsPage_hero h3 {
  color: whitesmoke;
}
#aboutUsPage_hero p {
  color: white;
}
#aboutUsImg_sec2 {
  transform: scale(0.45);
}
#sec2_2 {
  margin-top: -35vh;
}

@media (max-width: 991px) {
  header .logo img {
    height: 18rem;
  }
  .showcase,
  .showcase header {
    padding: 40px;
  }
  .text h2 {
    font-size: 3em;
  }
  .text h3 {
    font-size: 2em;
  }

  #sustainability {
    padding-top: 120vh;
  }

  /* About Us page */
  #sec2_2 {
    margin-top: 0;
  }
}
